export const CREATE_DRONE_ERROR = 'CREATE_DRONE_ERROR';
export const CREATE_DRONE_SUCCESS = 'CREATE_DRONE_SUCCESS';

export const LOAD_DRONES_SUCCESS = 'LOAD_DRONES_SUCCESS';
export const UNLOAD_DRONES_SUCCESS = 'UNLOAD_DRONES_SUCCESS';
